# Mercade Smart

Mercade Smart is a sideproject by N4ri that focuses on a few key principles:
- No Ads
- No Linkvertises
- No Annoyance
- Amazing UI
- Features with a thoughtful use

Mercade is a name to mean Me/My Arcade, Me (I) have the control to my own Arcade (Game) experiences, i have complete control over how my game will go.

What Mercade has to seperate from other Multi-API Executors is it's Windows like design, and it's focus on removing annoyances for the user. When you use Mercade, you don't have to do anything unnecessary.

Mercade has been made possible by these guys:

N4ri 
Bogie
MCGamin1738
Monke
